<template>
  <svg
    fill="none"
    height="34"
    viewBox="0 0 34 34"
    width="34"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g stroke="#171321" stroke-miterlimit="10">
      <path d="m32.9999 23.8085h-17.3617v9.1915h17.3617z" />
      <path d="m30.6171 23.6587v-2.2332h-17.3617v9.1915h2.383" />
      <path d="m8.82983 18.0213 6.80847-2.383v-11.23404" />
      <path
        d="m24.149 31.2979c1.5981 0 2.8936-1.2955 2.8936-2.8936s-1.2955-2.8937-2.8936-2.8937-2.8936 1.2956-2.8936 2.8937 1.2955 2.8936 2.8936 2.8936z"
      />
      <path
        d="m30.2596 19.0426c.2315-1.0417.3574-2.1243.3574-3.2341 0-8.17701-6.6315-14.8085-14.8085-14.8085-8.17701 0-14.8085 6.63149-14.8085 14.8085 0 6.4477 4.12255 11.9285 9.8723 13.9643"
      />
    </g>
  </svg>
</template>

<script>
export default {
  name: "TimeIsMoneyIcon",
};
</script>
